.agenda {
    position: relative;
    overflow: hidden;
    background: url(../img/agenda.jpg) no-repeat center fixed;
    background-color: #fff;
}

.agenda .blur-box {
    backdrop-filter: blur(35px);
    background-color: #ffffff99;
    border-radius: 10px;
}

@media (max-width:768px) {
    .agenda {
        background: url(../img/agenda.jpg) no-repeat 70% fixed;
    }

    .agenda .blur-box {
       padding: 20px;
    }
}

.agenda-nav .nav-item a {
    padding: 0.5rem 2.2rem;
    transition: all 0.2s;
    font-size: 1.2rem;
    font-weight: 700;
    background-color: var(--c2);
    color: var(--main-color);
    border: 1px solid var(--c2);
    border-radius: 100px;
    margin: 10px;
    letter-spacing: 0.1rem;
    transform: scale(1);
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.agenda-nav .nav-item .active,
.agenda-nav .nav-item a:hover {
    box-shadow: 0 8px 8px #10213B25;
    transform: scale(1.05);
    font-weight: 600;
    background-color: var(--c1);
    color: var(--c2);
    border: 1px solid var(--c2);
}

.agenda-content {
    position: relative;
    padding: 15px 0;
}

.agenda-content h4 span {
    font-size: 30px;
    font-weight: bolder;
    position: relative;
}

.class-box {
    position: relative;
    padding: 1rem;
    background-color: #eee;
    border-bottom: 1px dashed #c0c0c0;
    border-top: 1px dashed #c0c0c0;
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.class-box:hover {
    transform: scale(1.01);
}

@media (max-width:991px) {
    .class-box:hover {
        transform: scale(1);
    }
}

.class-box p {
    margin-bottom: 0;
}

.break {
    background-color: #447ee9;
    color: #fff;
    transition: none;
}

.break:hover {
    transform: none;
}

.timeline {
    display: flex;
    align-items: center;
    font-size: 0.3rem;
}

.agenda-box {
    display: flex;
    align-items: center;
}

.agenda-title p {
    font-weight: 600;
    font-size: 20px;
    display: block;
    line-height: 1.5;
}

.agenda-name h5 {
    font-size: 19px;
    margin: 4px 0 2px;
}

.agenda-name p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 0;
    margin-top: 0.2rem;
}

.keynote::before {
    content: 'KEYNOTE';
    display: inline-block;
    background-color: #447ee9;
    color: #fff;
    font-size: 13px;
    padding: 0 6px;
    border-radius: 5px;
}